* {
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}
body{
    padding: 0;
    margin: 0;
    width: 100%;
    color: #000;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
img {
	max-width: 100%;
}
.container{
    padding: 0 15px;
    margin: 0 auto;
    max-width: 1170px;
    width: 100%;
}
.header {
	border-bottom: 1px solid #C7C7C7;
	box-shadow: 0 1px 10px rgba(222,222,222,.4);
	padding: 15px 0;
}
.header .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.logo {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.logo__img {
	width: 100px;
	margin-right: 15px;
}
.logo__text {
	display: block;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	font-style: italic;
	color: #15334E;
	line-height: 1.5;
}
.header__info {
	text-align: right;
}
.phone {
	color: inherit;
	text-decoration: none;
	font-weight: 700;
	display: block;
	font-size: 24px;
}
.info__text {
	font-size: 18px;
	font-weight: 400;
	margin-top: 10px;
}
h1 {
	text-align: center;
	margin: 50px 0;
	font-weight: 400;
	font-size: 32px;
	line-height: 1.5;
}
h1 span {
	font-weight: 700;
	display: inline-block;
}
.catalog__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.catalog__item {
	width: 49%;
	border-radius: 4px;
	padding: 50px 30px 70px;
	box-shadow: 0 0 7px 0 rgba(0,0,0,.2);
	text-align: center;
}
.catalog__name {
	font-weight: 700;
	font-size: 24px;
	margin: 30px 0 45px;
}
.catalog__link {
	background-color: #15334E;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	text-decoration: none;
	border-radius: 50px;
	padding: 15px 0;
	width: 100%;
	max-width: 224px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.catalog__link:hover {
	opacity: 0.8;
}

.contacts {
	margin-top: 75px;
}
.contacts .container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}
.contacts__part {
	width: 50%;
}
.contacts__part--info {
	background-color: #15334E;
	color: #fff;	
	padding: 50px 15px 50px 90px;
	display: flex;
	align-items: center;
	height: 400px;
}
.contacts__item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 18px;
	margin-top: 20px;
}
.contacts__list .contacts__item:first-child {
	align-items: flex-start;
	margin-top: 0;
	line-height: 26px;
}
.contacts__ico {
	margin-right: 15px;
	width: 26px;
}
.contacts__img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.contacts__text {
	font-weight: 400;
}
.contacts__text a {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
	font-size: inherit;
}
.insta-img {
	position: relative;
	left: -14px;
	margin-top: 15px;
}

.footer {
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	border-top: 1px solid #C7C7C7;
	margin-top: 65px;
	padding: 35px 0;
}

@media screen and (max-width: 1100px) {
	.contacts__part--info {
		padding-left: 40px;
	}
}
@media screen and (max-width: 898px) {
	.contacts__part--info {
		padding-left: 30px;
		padding-top: 30px;
	}
}
@media screen and (max-width: 846px) {
	.contacts .container {
		flex-direction: column;
		justify-content: center;
	}
	.contacts__part {
		width: 100%;
	}
	.contacts__part--info {
		padding: 25px 15px;
		height: auto;
		margin: 0 auto;
	}
	.contacts__list {
		margin: 0 auto;
	}
	.contacts__item {
		justify-content: center;
	}
	.contacts__list .contacts__item:first-child {
		align-items: center;
	}
	.contacts__text {
		text-align: center;
	}
	.insta-item {
		text-align: center;
	}
	.insta-img {
		position: static;
	}
}
@media screen and (max-width: 721px) {
	.catalog__item {
		padding: 30px 15px;
	}
}
@media screen and (max-width: 661px) {
	.catalog__list {
		flex-direction: column;
		justify-content: center;
	}
	.catalog__item {
		width: 100%;
		max-width: 500px;
		margin: 0 auto 20px;
	}
	.catalog__img {
		width: 100%;
		max-width: 400px;
	}
	.catalog__name {
		margin: 25px 0;
	}
}
@media screen and (max-width: 650px) {
	.header .container {
		flex-direction: column;
		justify-content: center;
	}
	.header__info {
		text-align: center;
		margin-top: 15px;
	}
	h1 {
		font-size: 28px;
	}
}
@media screen and (max-width: 430px) {
	.logo__img {
		width: 80px;
		margin-right: 10px;
	}
	.logo__text {
		font-size: 15px;
		line-height: 1.2;
	}
}
@media screen and (max-width: 380px) {
	.logo {
		flex-direction: column;
		justify-content: center;
	}
	.logo__img {
		margin-right: 0;
		margin-bottom: 10px;
		width: 100px;
	}
	.logo__text {
		font-size: 16.8px;
		text-align: center;
		line-height: 1.4;
	}
}
@media screen and (max-width: 380px) {
	h1 {
		font-size: 25px;
	}
}
@media screen and (max-width: 365px) {
	.contacts__list .contacts__item:first-child .contacts__text {
		font-size: 14px;
	}
}
@media screen and (max-width: 338px) {
	.catalog__list .catalog__item:last-child .catalog__name {
		font-size: 22px;
	}
}